<?xml version="1.0" encoding="UTF-8"?>

<error>

	<item id="unknown"                        value="未知错误" />
	<item id="nderr_sessionbreak"             value="连接失败，稍后重试" />
	<item id="nderr_limit_exceeded"           value="获取VIP，突破4G" />
	<item id="nderr_not_enough_quota"         value="网盘空间不足" />

	<item id="nderr_fail_to_connect"          value="网络异常，稍后重试" />
	<item id="nderr_file_access_error"        value="请关闭文件后重试" />
  <item id="nderr_download_file_access_error" value="下载目录受系统保护，请重新设置"/>
  
	<item id="nderr_file_locked"              value="请关闭文件后重试" />
	<item id="nderr_no_diskspace"             value="电脑硬盘空间不足" />
	<item id="nderr_fail_to_create_tmpfile"   value="网络异常，稍后重试" /> 
  <item id="nderr_timeout"                  value="网络异常，稍后重试" />

  <item id="nderr_session_expired"          value="网络异常,请检查" />
  <item id="nderr_uploadfile_verify_failed" value="连接失败，稍后重试" />
  <item id="nderr_uploadfile_not_found"     value="文件已被删除或移动" />
  <item id="nderr_file_is_modified"         value="文件已损坏，请联系客服" /> 
  <item id="nderr_zero_size_file"           value="无法传输空文件" /> 
  <item id="nderr_case_not_match"           value="同步错误" />
  <item id="nderr_cant_take_operation"      value="网络异常，稍后重试" />
  <item id="nderr_transaction_not_began"    value="同步错误" />
  <item id="nderr_operation_not_completed"  value="同步错误" />

  <item id="nderr_http_response_error"        value="网络异常，稍后重试" />
  <item id="nderr_no_memory"        value="内存不足" />
  <item id="nderr_invalidarg"        value="网络异常，稍后重试" />

  <item id="nderr_network_io_failed"        value="网络异常，稍后重试" />



  <item id="exit_tips_title" value="提示" />
  <item id="exit_tips_content_transfer" vulue="您现在正在创建传输任务，现在退出将无法创建成功，您确定退出吗？" />
  <item id="exit_tips_content_else" vulue="您正在移动、复制或删除文件，现在退出将导致部分文件操作失败，您确定退出吗？" />

  <item id="nderr_id_not_found"           value="文件已删除或移动" />
  <item id="nderr_path_not_exists"        value="目标文件夹不存在" />
  <item id="nderr_directupload_calculatemd5_md5_failed"           value="MD5计算失败" />
  <item id="nderr_directupload_calculatemd5_slicemd5_failed"        value="分片MD5计算失败" />
  <item id="nderr_transfer_data_error"        value="文件已损坏，请联系客服" />
  <item id="nderr_errordownloadfilesharetimeout"        value="分享文件已过期" />
  <item id="nderr_errordownloadfiledeleted"        value="文件已被删除或移动" />
  <item id="nderr_localfolder_not_exists"        value="下载目录已删除或移动，请重新下载" />
  <item id="nderr_localfolder_err"        value="部分文件传输出错" />
  <item id="nderr_db_exception"        value="数据库异常" />
  <item id="nderr_ecloudfile_access_error"        value="程序配置文件无需上传" />
  <item id="nderr_not_found"        value="文件已被删除或移动" />
  <item id="nderr_cloud_parent_folder_delete"        value="当前文件夹被删除，请重新上传" />

  <item id="nderr_accessdenyofhighfrequency	"        value="连接失败，稍后重试" /> 
  <item id="nderr_invaliduploadfilestatus	"        value="连接失败，稍后重试" />
  <item id="nderr_errordownloadfileinvalidparam"        value="连接失败，稍后重试" /> 
  <item id="nderr_errordownloadfileinternalerror"        value="连接失败，稍后重试" />
  <item id="nderr_errordownloadfileinvalidsessionkey"        value="连接失败，稍后重试" />
  <item id="nderr_uploadfile_save_failed"        value="连接失败，稍后重试" />
  <item id="nderr_uploadfile_accessviolation"        value="连接失败，稍后重试" />
  <item id="nderr_invalid_parent_folder"        value="连接失败，稍后重试" />
  <item id="nderr_errordownloadfilenotfound"        value="连接失败，稍后重试" />
  <item id="nderr_bad_request"        value="网络异常，稍后重试" /> 
  <item id="nderr_transfer_error"        value="网络异常，稍后重试" />
  <item id="nderr_url_error"        value="网络异常，稍后重试" /> 
  <item id="nderr_download_resume_error"        value="网络异常，稍后重试" />
  <item id="nderr_over_filesize_error"        value="网络异常，稍后重试" />
  <item id="nderr_rewind_error"        value="网络异常，稍后重试" /> 
  <item id="nderr_socket_waiting_error"        value="网络异常，稍后重试" />
  <item id="nderr_connection_error"        value="网络异常，稍后重试" />
  <item id="nderr_response_data_exception"        value="网络异常，稍后重试" />

  <item id="nderr_no_privilege"        value="隐藏、受系统保护的文件无法传输" />


</error>